Skip to main content
GET
/
api
/
v1
/
teams
/
{team_id}
/
tasks
/
{task_id}
/
attempts
List Team Task Attempts
curl --request GET \
  --url https://api.example.com/api/v1/teams/{team_id}/tasks/{task_id}/attempts \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "team_task_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "attempt_number": 123,
      "created_at": "2023-11-07T05:31:56Z",
      "output_data": {},
      "quality_score": 123,
      "evaluation_notes": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string<uuid>
required
task_id
string<uuid>
required

Response

Successful Response

items
TeamTaskAttemptResponse · object[]
required